| Bsoft 2.0.5 Bernard's software package

Functions | Variables
btomrec.cpp File Reference

Disk-based 3D reconstruction for a tomography series. More...

`#include "mg_tomo_rec.h"`
`#include "rwmg.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Disk-based 3D reconstruction for a tomography series.

Author
  Bernard Heymann

Date
  Created: 20031205
  Modified: 20180629

Definition in file btomrec.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 53 of file btomrec.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 19 of file btomrec.cpp.

## ◆ verbose

int verbose